#include "xmaterialvertexstreamrouting.h"

XMaterialVertexStreamRouting::XMaterialVertexStreamRouting()
    : XAsset()
{
    
}

void XMaterialVertexStreamRouting::Clear()
{
    
}

void XMaterialVertexStreamRouting::ParseData(QDataStream *aStream)
{
    
}
